<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li class="current"><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>face
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a47b4d3d779f9e5323a24f53cf613a490">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>faceIndex
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1IndexRemap.html#a477c9b282bb1275c79472224d890cab5">Ogre::TangentSpaceCalc::IndexRemap</a>
</li>
<li>factor
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#a71cee0ade264a82051913d5eb0fc4c40">Ogre::LayerBlendModeEx</a>
</li>
<li>FACTORY_NAME
: <a class="el" href="classOgre_1_1SimplePageContentCollectionFactory.html#a285aec0d6c6f714d3f07a72e32a152e0">Ogre::SimplePageContentCollectionFactory</a>
, <a class="el" href="classOgre_1_1TerrainPaging_1_1SectionFactory.html#aa1e09ba562920e1567da70afdc65c21f">Ogre::TerrainPaging::SectionFactory</a>
</li>
<li>FACTORY_TYPE_NAME
: <a class="el" href="classOgre_1_1EntityFactory.html#a50de559aa1292e7abf91a140635a88da">Ogre::EntityFactory</a>
, <a class="el" href="classOgre_1_1LightFactory.html#a5b926946c7150a3eb68c92f31bfde97c">Ogre::LightFactory</a>
, <a class="el" href="classOgre_1_1ManualObjectFactory.html#a17fec4f461f88f160ddf4d049fb3b604">Ogre::ManualObjectFactory</a>
, <a class="el" href="classOgre_1_1ParticleSystemFactory.html#aebb8a4e00a7859973bbd99a030fb186b">Ogre::ParticleSystemFactory</a>
, <a class="el" href="classOgre_1_1BillboardChainFactory.html#a2658ad034ae75ff78a19933bd2df89af">Ogre::BillboardChainFactory</a>
, <a class="el" href="classOgre_1_1RibbonTrailFactory.html#a0cf4339e9003458669f6d3fc06aa0bef">Ogre::RibbonTrailFactory</a>
, <a class="el" href="classOgre_1_1DefaultSceneManagerFactory.html#aecb930d0603388f00979d9822a24d7bf">Ogre::DefaultSceneManagerFactory</a>
, <a class="el" href="classOgre_1_1BillboardSetFactory.html#a9973fc338f04f72c1a823f1a6e858b63">Ogre::BillboardSetFactory</a>
</li>
<li>fbo
: <a class="el" href="classOgre_1_1GLES2FBOMultiRenderTarget.html#ad3c7b886d99159b33d5c3e8296ef5aa6">Ogre::GLES2FBOMultiRenderTarget</a>
, <a class="el" href="classOgre_1_1GLFBOMultiRenderTarget.html#a48a24ecf5081bdf49338102b2584678e">Ogre::GLFBOMultiRenderTarget</a>
, <a class="el" href="classOgre_1_1GLESFBOMultiRenderTarget.html#ac07b8d70b93b5394d37b701f9ae66e4b">Ogre::GLESFBOMultiRenderTarget</a>
</li>
<li>fData
: <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#a777743c3d2a651a844e57874d2e34f49">Ogre::GpuProgramParameters::AutoConstantEntry</a>
</li>
<li>fDeg2Rad
: <a class="el" href="classOgre_1_1Math.html#ac66bbf7ffd258ae1d0a79bbb8e39a3b2">Ogre::Math</a>
</li>
<li>file
: <a class="el" href="classOgre_1_1Exception.html#a976410f50fa11be9550720b240987cf3">Ogre::Exception</a>
, <a class="el" href="structOgre_1_1ConcreteNode.html#aec18817ab2fc66791cb2b18d01da9dd5">Ogre::ConcreteNode</a>
, <a class="el" href="classOgre_1_1AbstractNode.html#ad12982998ed96d3b0b99a1b74ae1360b">Ogre::AbstractNode</a>
, <a class="el" href="structOgre_1_1ScriptCompiler_1_1Error.html#ab4f4f5ee6194b95f594c97cc3e674d8a">Ogre::ScriptCompiler::Error</a>
, <a class="el" href="structOgre_1_1ScriptToken.html#a620d045e9cea2ce41df4c5ec1b2e0d61">Ogre::ScriptToken</a>
</li>
<li>filename
: <a class="el" href="structOgre_1_1FileInfo.html#a841227629a26a422c3ba6c4bd1877d62">Ogre::FileInfo</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#ad89800f3f468929055abc5e2bafc0d4d">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1TerrainGroup_1_1TerrainSlotDefinition.html#a5b0c56d3b577d08fd3800f0399ac8bff">Ogre::TerrainGroup::TerrainSlotDefinition</a>
</li>
<li>FilterMagnification
: <a class="el" href="classOgre_1_1D3D11RenderSystem.html#a4e921acca191d78516743b852738538a">Ogre::D3D11RenderSystem</a>
</li>
<li>FilterMinification
: <a class="el" href="classOgre_1_1D3D11RenderSystem.html#acfe99107e46c0d153ec3cad5427b3a30">Ogre::D3D11RenderSystem</a>
</li>
<li>FilterMips
: <a class="el" href="classOgre_1_1D3D11RenderSystem.html#acf1ab1f39fcca362ef2919ed5d8b7357">Ogre::D3D11RenderSystem</a>
</li>
<li>findVisibleObjects
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a09330d104546144ccb1ff53510fb826a">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>first
: <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1value__type.html#a2859921f02f52dd00ad33345d907ac31">Ogre::RenderQueue::RenderQueueGroupMap::value_type</a>
</li>
<li>FirstEl
: <a class="el" href="classOgre_1_1SmallVectorBase.html#ac473944a005da07efa72b8dce19f1ce1">Ogre::SmallVectorBase</a>
</li>
<li>flags
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#a17daec36bcb3a0a3084576fe4f913551">Ogre::ImageCodec::ImageData</a>
</li>
<li>floatBufferSize
: <a class="el" href="structOgre_1_1GpuNamedConstants.html#a5558247a535928116d99c17fdbb4de6f">Ogre::GpuNamedConstants</a>
</li>
<li>format
: <a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#ae0a7035f54b5dee24d07ffbdc21bc741">Ogre::CompositorManager::TextureDef</a>
, <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#af59eaab36e6dc3c20124af20655f6338">Ogre::ImageCodec::ImageData</a>
, <a class="el" href="classOgre_1_1PixelBox.html#aa4101fdc288dc41dddac88440b4d0818">Ogre::PixelBox</a>
, <a class="el" href="structOgre_1_1ShadowTextureConfig.html#abeaa5079ee032be898755c74bdd6ec10">Ogre::ShadowTextureConfig</a>
, <a class="el" href="structOgre_1_1GLFBOManager_1_1RBFormat.html#aded84740b0039491b9b9ef952bae0424">Ogre::GLFBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1RBFormat.html#a6cc01b53e99f462c6b6d0e792fb4fe52">Ogre::GLESFBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1RBFormat.html#a1358b8e3fdb1143d7d07de627a7750d4">Ogre::GLES2FBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1TerrainLayerSampler.html#acbf57cf471d575ffc862c50d15bad9b0">Ogre::TerrainLayerSampler</a>
</li>
<li>formatList
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#acdc503bc2adeee31d32988c6c994c0d6">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>fRad2Deg
: <a class="el" href="classOgre_1_1Math.html#a6b4150f9ea142d15c5913d6505cb6a23">Ogre::Math</a>
</li>
<li>fragmentType
: <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#a57f755adea8044729adff811f61f1a60">Ogre::SceneQuery::WorldFragment</a>
</li>
<li>frameTime
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#a89cf3553385a4aaadf99061f920249b1">Ogre::Profiler::ProfileFrame</a>
</li>
<li>frequency
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#a4612d326766998c6a7ea18a9e1960e4a">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>frgProgramName
: <a class="el" href="classOgre_1_1ShadowVolumeExtrudeProgram.html#a3397ff3db546b9b2337816c783a669a8">Ogre::ShadowVolumeExtrudeProgram</a>
</li>
<li>front
: <a class="el" href="structOgre_1_1Box.html#a6057f53bf949ee0725aeb52d1e480f4c">Ogre::Box</a>
</li>
<li>frustum
: <a class="el" href="structOgre_1_1D3D9RenderSystem_1_1sD3DTextureStageDesc.html#a7d3850326cf1a52917bba20f8d592c88">Ogre::D3D9RenderSystem::sD3DTextureStageDesc</a>
, <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#a8f3fe2be82636153864de617fe5f8479">Ogre::TextureUnitState::TextureEffect</a>
, <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#ab47a8be2d5e831372472f9e2d2642b64">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>FRUSTUM_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#ae0f8858848acb8c595f495db753facb9">Ogre::SceneManager</a>
</li>
<li>fsaa
: <a class="el" href="structOgre_1_1ShadowTextureConfig.html#a7babac3b47c252bb20167395eabaccad">Ogre::ShadowTextureConfig</a>
, <a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#a29bbfa8ee69e812c8bb883d09d402557">Ogre::CompositorManager::TextureDef</a>
, <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a52fb27a3ee9bccc4e4cc4bd5d5b2e3fb">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>fsaaHint
: <a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#a007ab7ef6c8fa3822578b64d91b1ed71">Ogre::CompositorManager::TextureDef</a>
</li>
<li>fSAASurface
: <a class="el" href="structOgre_1_1D3D9HardwarePixelBuffer_1_1BufferResources.html#aabe666b10a0411cc1578f04480f87a23">Ogre::D3D9HardwarePixelBuffer::BufferResources</a>
</li>
<li>fType
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#abc91f43284e36aa2376f4d54078f0480">Ogre::StaticFaceGroup</a>
</li>
<li>fullDesc
: <a class="el" href="classOgre_1_1Exception.html#a16d671f40618b5ca451a3bcb6c0004f8">Ogre::Exception</a>
</li>
<li>FX_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#ac036d861c2df264375b88e9f3a407b1e">Ogre::SceneManager</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
